Subject: [bug#77309] [PATCH] gnu: ruby-3.3: Upgrade to 3.3.7

From: Andreas Enge <[email-masked]>
Date: Wed, 14 May 2025 15:08:32 +0200

Am Wed, May 14, 2025 at 02:25:39PM +0200 schrieb Remco van 't Veer:
> This patch is already outdated since 3.3.8 was released April 9th
> plugging another CVE (2025-25186) and other bugfixes.  Should I create
> another patch for that instead on this ticket?

Since this patch was already built on QA, I have started by pushing it.
Could you prepare something called a v2 against current master then
and send it to this patch?

Thanks,

Andreas